/**
 * Theme Name:  Raakbookoo Child
 * Theme URI:   http://yourdomain.com
 * Description: A blank child theme of the Raakbookoo parent theme.
 * Version:     1.0
 * Template:    raakbookoo
 */
/* Importing the parent theme stylesheet. */
@import url( '../raakbookoo/style.css' );
/* Place your custom style here. */

/*Custom CSS*/
#access .current-menu-item > a{
    background-color: #57ade2;
    border-radius: 2px 2px 0 0;
}
#masthead .header-top {
    border-top: 5px solid #61bdec;
    margin-top: 0px;
}
ul#top_menu {
    margin: 0;
    padding-left: 0;
}
ul#top_menu li {
    display: inline-block;
}
.menu-top-menu-container {
    float: left;
}
.blog-page .entry-feature {
    width: auto;
    max-width: 100%;
}
.secondary_menu .search.use-sprite {
    float: right;
}
#access .menu-item-has-children a:hover, #access .menu-item-has-children a:link:hover {
    color: #ffffff !important;
    border-radius: 2px 2px 0 0;
}
#access .menu-item-has-children a:hover, #access .menu-item-has-children a:link:hover {
    background-color: #57ade2;
}
ul#top_menu li a {
    color: #727171;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Open Sans' , san-serif;
    line-height: 10px;
    border-right: 1px solid #e6e6e6;
    padding-right: 5px;
}
ul#top_menu li:last-child a{
    border: none;
}
.secondary_menu {
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0;
    margin-bottom: 15px;
}
.secondary_menu .open-search{
}
.secondary_menu .search-top{
    display: inline-block;
    transition: 1s
}
.hide{
    display: none !important;
    transition: 1s;
}
.secondary_menu .search-top .assistive-text{
    display: none;
}
.secondary_menu .search-top input{
    padding: 0 5px;
}
span.phone_number {
    font-size: 30px;
    color: #202020;
    background-color: #f8f8f8;
    margin-top: 25px;
    display: block;
    padding: 10px 10px 10px 50px;
    background-image: url('images/phone-img.png');
    background-repeat: no-repeat;
}
.widget-bottom .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    max-width: 960px;
    height: auto;
}
.widget-bottom{
    background: none;
}
.testimonial-wrap {
    padding: 3% 0;
    color: #fff;
    font-family: 'Open Sans';
}
.testimonial-wrap li p{
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 20px;
}
.testimonial-wrap li .user-meta span{
    font-size: 14px;
    line-height: 16px;
}
.testimonial-wrap li .inside{
    padding-left: 8%;
}
.testimonials #testimonial{
    width: 88%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    background: url('images/quote-img.png') no-repeat;
    background-size: 5%;
}
.testimonials a.rslides_nav {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    display: -moz-inline-stack;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: top;
    height: 15px;
    width: 8px;
    margin-left: 2%;
    margin-top: 10px;
    opacity: 0.6;
}
.testimonials a.rslides_nav:hover{
    opacity: 1;
}
.testimonials a.rslides_nav.prev{
    background: url('images/arrow-left.png') no-repeat;
}
.testimonials a.rslides_nav.next{
    background: url('images/arrow-right.png') no-repeat;
}
footer#colophon{
    margin-top: 10px;
}
.footer-menu {
    line-height: 18px!important ;
    display: inline-block;
    width: 49%;
    vertical-align: top;
    float: none;
}
.footer-menu .subsidiary-nav{
    text-align: left;
}
.footer-menu .subsidiary-nav li:first-child a{
    padding-left: 0;
}
.footer-menu .subsidiary-nav a{
    padding: 0 5px;
    border-right: 1px solid #e6e6e6;
}
.footer-menu .subsidiary-nav li:last-child a{
    border: none;
}
.footer-copy-text{
    font-size: 10px;
    line-height: 12px;
}
.social_icons a {
    color: #13a1eb;
    display: inline-block;
    margin-right: 5px;
}
.social_icons a:hover{
    color: #000;
}
.social_icons{
    display: inline-block;
    width: 49%;
    text-align: right;
}
#first,#right{/*background:none !important;*/}
#pagewrap h2{color:#000;}
#pagewrap p{
font-size: 13px;
margin-top: 8px;
}
#pagewrap{
    width: auto !important;
    max-width: 1170px;
    margin: 0 auto !important;
}
#first, #middle, #right{
    width: 30.22% !important;
    padding: 1% !important;
}
/*#col1, #col2 {
    max-width: 40% !important;
    float: left;
    padding: 1% !important;
}*/
/*#youtube,#post{
    width: 49% !important;
    padding-top: 30px;
    float: left;
}*/
#post {
    padding-left: 0 !important;
    padding-right: 1% !important;
}
#youtube{
    padding-right: 0!important;
    padding-left: 1% !important;
}
#youtube, #post {
    clear: none !important;
    float: none !important;
    padding-top: 30px;
    width: 48% !important;
    display: inline-block;
    vertical-align: top;
}
#col1, #col2 {
    display: inline-block;
    float: none !important;
    max-width: 40% !important;
    padding: 1% !important;
    vertical-align: top;
}
body{overflow-x: hidden}
.mobile-menu-open-wrap{
    z-index: 999;
}
.single-product .wrap-left{
    width: 48%;
    margin-right: 60px;
    margin-right: 2%;
}
.single-product .wrap-right{
    width: 50%;
}
.product_action_buttons a.product_btn {
    text-transform: uppercase;
    padding: 5px 20px;
    background: #4c98c7;
    color: #fff;
    font-size: 24px;
    font-family: Roboto Condensed;
}
.product_action_buttons a.product_btn:hover{
    background: #000;
    color: #fff;
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {

    #pagewrap {
        width: 94%;
    }
    #first {
        width: 41%;
        padding: 1% 4%;
    }
    #middle {
        width: 41%;
        padding: 1% 4%;
        margin: 0px 0px 5px 5px;
        float: right;
    }

    #right {
        padding: 10px 2% !important;
        width: auto;
        float: none;
    }
   /* #youtube {display: none;}*/


}

/* for 700px or less */
@media screen and (max-width: 767px) {
    #youtube iframe{
        width: 100% !important;
        height: auto !important;
        min-height: 300px;
    }
    #first {
        width: auto;
        float: none;
    }

    #middle {
        width: auto;
        float: none;
        margin-left: 0px;
    }

    #right {
        width: auto;
        float: none;
    }
    /*#youtube {display: none;}*/
    #first, #middle, #right{width: 100% !important;}
    span.phone_number{margin-top: 17px;padding: 11px 10px 10px 50px;}
    #first, #middle, #right{width: 29% !important;}
    .single-product .wrap-left,.single-product .wrap-right{
        width: 100%;
        margin-right: 0px;
        margin-right: 0;
    }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

    h1 {
        font-size: 2em;
    }
    /*#youtube {display: none;}*/
    .wrap-account-top {
        margin-bottom: 0;
        padding-bottom: 0;
        position: relative;
        z-index: 3;
    }
    span.phone_number{
        margin-top: 16px;
    }

    #first, #middle, #right,#post{width: 96% !important;}
    #col1, #col2{max-width: 46% !important;}
    .wrap-account-top{width: 100%}
    .footer-menu{width: 100% !important;}
    .widget-bottom{display: none;}
    .testimonial-wrap li .inside p{
        font-size: 13px;
        margin-bottom: 5px;
        line-height: 17px;
    }
    .testimonial-wrap li .user-meta span{
        font-size: 11px;
    }
    #youtube{
        width: 100% !important;
    }
    #youtube iframe{
        width: 100% !important;
    }
    .product_action_buttons a.product_btn{
        font-size: 16px;
        padding: 5px 10px;
    }
}


#first {
    background: #f8f8f8;
}
#right {
    background: #f0efef;
}
#first, #middle, #right {
    margin-bottom: 5px;
}

#pagewrap,  #first, #middle, #right,  {
    border: solid 1px #ccc;
}

.widget-bottom .container {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 960px;
}

.gray {
    background: #eeeef4 url('/wp-content/uploads/2014/11/widget_bg.png') no-repeat;\">
    height: 406px;
    margin-top: 20px;
    background-size: contain;
    -webkit-box-shadow:inset 0 4px 6px -3px rgba(0,0,0,0.3);
    box-shadow:inset 0 4px 6px -3px rgba(0,0,0,0.3);
}
.footer-menu {line-height: 0;}

#col1, #col2 {max-width: 200px; float: left; padding: 10px;}

.page-title {
    font-size: 2rem;
    line-height: 1;
    text-align: center;
    color: rgb(95, 95, 95);
    font-weight: bold;
    text-shadow: 0 2px 2px rgba(148, 148, 148, 0.7);
    padding-bottom: 30px;
}

.featured-search {
    position: relative;
    display: none;}

.header-bottom {
    background: url('/wp-content/uploads/2014/11/banner.jpg') no-repeat;
    background-size: cover;
}
#primary-slider{display: block !important;clear: both;}
.mobile-menu-open-wrap {background: none repeat scroll 0% 0% #57ADE2;}
.account-top .search .data-search input {border-color: #57ADE2 !important;}
#mobile-menu {border-right: 4px solid  #57ADE2;}
#mobile-menu ul .sub-menu li:first-child {
    border-top: 1px solid rgba(87, 173, 226, 0.48);
}
#mobile-menu ul .sub-menu li {
    border-top: 1px solid rgba(87, 173, 226, 0.48);
}
#mobile-menu ul li {border-bottom: rgba(87, 173, 226, 0.48);}
#mobile-menu ul a:hover {color: #57ADE2;}
#mobile-menu li a:hover {color: #57ADE2;}
.header-bottom{
    padding: 30px 0px 10px;
}
.header-bottom .page-title{
    float: left;
    text-align: left;
    font-weight: 100;
    text-shadow: 0 0px 0;
    padding-bottom: 15px;
    color: #fff;
    font-size: 60px;

}
.breadcrumb-trail.breadcrumbs{
    text-align: right;
    font-weight: 100;
    text-shadow: 0 0px 0;
    padding-bottom: 15px;
    color: #fff;
}
.addthis_sharing_toolbox {
    text-align: right;
    border-bottom: 1px solid #c5d0dc;
    margin-bottom: 40px;
    padding-bottom: 5px;
}
body .product_gallery .slide-ctrl, body .product_gallery .icon_zoom {
    display: none !important;
}

/*Product Page*/
.singular-product .content-area {
    width: 100%;
}

.singular-product .ad-gallery .ad-image-wrapper{
    width: 100%;
    min-height: 380px;
    margin-bottom: 10px !important;
}
.singular-product .ad-gallery .ad-image-wrapper .ad-image{
    width: 100% !important;
    height: auto !important;
}
.singular-product .ad-image-wrapper .ad-image img{
    width: 100%;
    height: auto !important;
}
.bottom-two{
    padding: 0!important;
}
.single-product .product-description{
    padding-top: 0;
}
.single-product .product-description p{
    font-size: 15px;
    color: #777;
}
.single-product .woocommerce-tabs .panel {
    padding: 0;
}
.single-product .woocommerce-tabs .panel h2,.single-product .inner-bottom .woocommerce-tabs .tabs {
    display: none;
}
.single-product .woocommerce-tabs p{
    margin-bottom: 5px;
    color: #000000;
    font-size: 15px;
}
.single-product .inner-bottom .woocommerce-tabs {
    padding: 10px;
    background: #f1f5f2;
}
.koo-one-third{
    margin-bottom: 0;
}
.product_action_buttons {
    clear: both;
    margin-top: 20px;
}

#pagewrap h3{
    font-family: 'Roboto Condensed';
}
#access{
    opacity: 1 !important;
}
.entry-feature, .entry-feature img, .entry-feature a {
    display: inline-block;
}
.entry-feature .inner {
    line-height: 1;
    font-size: 0;
}
.blog-single .entry-data {
    margin-bottom: 0;
}
.entry-feature {
    width: 100%;
}
.maps-wrap #map {
    width: 1170px !important;
    height: 500px;
    min-width: 100%;
    max-width: 100%;
}



/**
 * Product Page Presentation
 * -----------------------------------------------------------------------------
 */

 .wrapper-products h2 {
     font-size: 24px;
     text-align: center;
 }
.nav-product {
    float: left;
    width: 25%;
    margin: 20px 0 0;
    text-align: center;
}
.nav-product a {
    display: block;
    padding: 15px;
}
.nav-product a:hover {
    background: #fafafa;
    background: rgb(255,255,255);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(250,250,250,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=1 );
}
.nav-product > p {
    display: none;
}
.nav-product img {
    display: inline-block;
    width: auto;
    height: 130px;
}
.wrapper.wrapper-product-banner {
    position: relative;
    clear: both;
    background-position: center;
    -webit-background-size: cover;
    background-size: cover;
}
.wrapper-product-banner .fill {
    position: relative;
    padding: 100px 60px;
}
.wrapper-product-banner .fill p {
  font-size: 21px;
  width: 560px;
}
.wrapper-product-banner .fill a {
    color: #333;
    font-size: 23px;
}
.wrapper-product-banner .fill a:hover {
    color: #ed6b52;
}
.wrapper-product-banner .fill a .fa {
    font-size: 33px;
    position: relative;
    top: 5px;
    margin-left: 5px;
}
.wrapper-product-banner .product-img {
    position: absolute;
}
#product-paint-scentsations {
    background-image: url('/wp-content/uploads/2015/03/shutterstock_174949010-Copy.jpg');
}
#product-paint-scentsations .product-img {
    right: -10px;
    top: 134px;
}
#product-kabosh-os {
    text-align: right;
}
#product-kabosh-os img, #product-kabosh-os p {
    margin-left: auto;
}
#product-kabosh-os .product-img {
    left: -10px;
    top: 84px;
}
#product-kabosh-paint {
    background-image: url('/wp-content/uploads/2015/03/shutterstock_174949010-Copy.jpg');
}
#product-kabosh-paint .product-img {
    right: -10px;
    top: 134px;
}
#product-kabosh-multi {
    text-align: right;
}
#product-kabosh-multi img, #product-kabosh-multi p {
    margin-left: auto;
}
#product-kabosh-multi .product-img {
    left: -10px;
    top: 84px;
}


/**
 * Custom Paint Scentsations Product Page & Other Overrides
 * -----------------------------------------------------------------------------
 */
#access li {
    text-transform: none;
}
#access .sub-menu li {
    text-transform: none;
}
.clearfix {
    clear: both;
}


@media (min-width: 768px) {
    .visible-mobile {
        display: none;
    }
}

.product-feature img {
    display: none;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 490px;
    margin: 0 auto 20px;
}
.product-feature img.active {
    display: block;
}
.product-intro h3, .product-intro h1 {
    margin: 10px 0;
}
.product-intro h3 {
    font-size: 20px;
    font-weight: 300;
}
.product-intro h1 {
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase;
}
.product-intro p {
    font-size: 15px;
}
.scent-description p {
    display: none;
}
.scent-description p.active {
    display: block;
}
@media (min-width: 768px) {
    .intro-pane.intro-right {
        float: right;
        width: 42%;
    }
    .intro-pane.intro-left {
        width: 58%;
    }
    .product-intro .intro-description img {
        width: 250px;
    }
    .product-intro h3 {
        font-size: 16px;
    }
    .product-intro h1 {
        font-size: 28px;
    }
}
@media (min-width: 992px) {
    .intro-pane.intro-right, .intro-pane.intro-left {
        width: 50%;
    }
    .product-intro .intro-description img {
        width: auto;
    }
    .product-intro h3 {
        font-size: 25px;
    }
    .product-intro h1 {
        font-size: 43px;
    }
    .product-intro p {
        font-size: 17px;
    }
}
@media (min-width: 1200px) {
    .product-intro h3 {
        font-size: 30px;
    }
    .product-intro h1 {
        font-size: 51px;
    }
    .product-intro p {
        font-size: 18px;
    }
}


.product-section h2 {
    color: #fff;
    font-size: 25px;
    letter-spacing: 0.5px;
    padding: 10px 20px;
    margin: 10px 0;
    background: #88CFF2;
}
.product-section.accordion h2 {
    cursor: pointer;
}
.product-section.accordion h2::before {
    content: "+";
    display: inline-block;
    width: 14px;
    padding: 0 5px;
    color: #fff;
    text-align: center;
}
.product-section.accordion.open h2::before {
    content: "-";
}
.product-section h3 {
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 15px;
}
.product-section .reveal {
    display: none;
    margin: 20px 25px 50px;
}
.product-section.open .reveal {
    display: block;
}
@media (min-width: 768px) {
    .product-section .column-split .split-left, .product-section .column-split .split-right {
        float: left;
        width: 50%;
        padding-right: 20px;
        box-sizing: border-box;
    }
}


.product-thumbs {
    padding: 0;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    list-style-type: none;
}
.product-thumbs li {
    display: inline-block;
    width: 32%;
    margin: 12px 0;
    cursor: pointer;
}
.product-thumbs img {
    margin: 0 auto 10px;
    -webkit-transition: -webkit-transform 0.2s ease;
    -moz-transition: -moz-transform 0.2s ease;
    -ms-transition: -ms-transform 0.2s ease;
    -o-transition: -o-transform 0.2s ease;
    transition: transform 0.2s ease;
}
.product-thumbs li:hover img {
    -moz-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}
@media (min-width: 544px) {
    .product-thumbs li {
        width: 24%;
    }
}
@media (min-width: 992px) {
    .product-thumbs li {
        width: 12%;
    }
}


img.float-left {
    display: block;
    width: 344px;
    max-width: 100%;
    margin: 40px auto 20px;
}

img.float-left + .content-float {
    margin-top: 50px;
    padding-top: 10px;
}

@media (min-width: 768px) {
    img.float-left {
        float: left;
        width: 284px;
        margin-top: 0;
        margin-right: 40px;
    }
}

@media (min-width: 992px) {
    img.float-left {
        width: 344px;
        margin-right: 100px;
    }
}


.quotes {
    padding: 0;
    margin: 0;
}
.quotes li {
    list-style-type: none;
}
.quotes img {
    float: left;
    width: 130px;
    height: 130px;
    margin-right: 20px;
}


.faq-list {
    position: relative;
    margin: 0;
    padding: 0 1.5em;
}
.faq-list dt {
    font-size: 17px;
}
.faq-list dt span, .faq-list dd span {
    position: absolute;
    left: 0;
}
.faq-list dd span {
    font-weight: 600;
    margin-left: 1px;
}

.video-wrap {
    width: 560px;
    max-width: 100%;
    margin: 0 auto;
}
